﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Forms", "Forms\Forms.csproj", "{4F373FCF-AB92-46E3-99C1-7C6EB26B3C1D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F373FCF-AB92-46E3-99C1-7C6EB26B3C1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F373FCF-AB92-46E3-99C1-7C6EB26B3C1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F373FCF-AB92-46E3-99C1-7C6EB26B3C1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F373FCF-AB92-46E3-99C1-7C6EB26B3C1D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {138AE729-5159-42EA-B7DD-80FF3480FCD7}
	EndGlobalSection
EndGlobal
